ISCS#FEP - Feature #2858

ehmil1SVMIO0000
03/03/2023 02:00 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

03/03/2023

100%
0.00 hour
0.00 hour

Description

3.040000000,00000000000004,50.

0000000000000 uall0lsetobjvisable(20000),0000000000000cwNbI00
00000,00000000000000000,00000000svmO000000.0000000S,400
00,0000000.00000,000000000000000000.
1.0Luall000000000,000000,0000000000,000000,000,0000.
2.000000,00svmO00,0000000000000000,0000000OC00,0O00OD0O0A.

History

#1 - 03/03/2023 02:00 PM - shixun yan

- Status changed from New to In Progress

#2 - 03/07/2023 02:18 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
